
.intro_osi {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.aprender_osi {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    float: left;
    background-color: #EDEDED;
    height: auto;
    padding: 20px 0px 0px 0px;
}

.box_recursos_osi {
    text-align: left;
    background: #ffffff;
    margin: 10px;
    padding: 10px;
    height: 600px;
}

.box_recursos_osi_dest {
    text-align: left;
    background: #6B757D;
    margin: 10px;
    padding: 10px;
    height: 600px;
    color: white;
}

.box_recursos_osi_orang {
    text-align: left;
    background: #6B757D;
    margin: 10px;
    padding: 10px;
    height: 600px;
    color: white;
}

#collapseOne > div > div > div > div > h3 > a,
#collapseTwo > div > div > div > div > h3 > a,
#collapseThree > div > div > div > div > h3 > a,
#collapsefour > div > div > div > div > h3 > a,
#collapsefive > div > div > div > div > h3 > a,
#collapsesixs > div > div > div > div > h3 > a,
#collapseseven > div > div > div > div > h3 > a,
#collapseeight > div > div > div > div > h3 > a {
  color : black;
  font-weight: bold;
}

.mas-info_osi {
    width: 100%;
    float: left;
    background-color: #6B757D;
    height: auto;
    padding: 20px 0px 20px 0px;
	text-align: center;
	color: white;
}

h3.tittle_recursos_osi {
    font-size: 1.5em;
    border-right: none !important;
}

h3.tittle_recursos_osi01 {
    font-size: 1.5em;
    border-right: none !important;
}

h3.tittle_recursos_osi01_dest {
    font-size: 1.5em;
    border-right: none !important;
        color: black;
    font-weight: bold;
}

.txtsaber_osi {
    width: 100% !important;
    border-right: none !important;
}

.bullets_osi {
	list-style: none;
}

a.link_aprender_osi {
    color: white;
}

.txttopscroll_osi {
    text-align: center;
}

.txtaprender_osi {
    text-align: center;
    background: #FF6200;
    width: 55%;
    border-radius: 20px;
    color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    margin-top: -30px;
    padding: 15px;
}

.aprender_osi {
    font-size: 15px;
    margin: 0 auto;
    color: #000;
    text-align: center;
    padding-top: 10px;
}

.caja_inline_osi {
    display: inline-block;
    text-align: center;
}

hr.osi {
    height: 3px;
    width: 10%;
    background-color: #FF6200;
    border-radius: 10px;
    padding: 1px 0px 1px 0px;
    margin-top: 10px;
    margin-bottom: 15px;
    border-top: none;
    opacity: 1;
}

a.link_aprender_osi:hover {
    color: black;
}

.tag_bloque_osi01 {
    background-color: #87888A;
    width: 35%;
    color: #ffffff;
    border-radius: 20px;
    text-align: center;
    margin: 10px 0px 10px 0px;
}

.tag_recursos_osi01_dest {
    background-color: #FF6200;
    width: 30%;
    color: #ffffff;
    border-radius: 20px;
    text-align: center;
    margin: 10px 0px 10px 0px;
}

.tag_bloque_osi02 {
    background-color: #4EC5A2;
    width: 35%;
    color: #ffffff;
    border-radius: 20px;
    text-align: center;
    margin: 10px 0px 10px 0px;
}

.tag_bloque_osi03 {
    background-color: #00355D;
    width: 35%;
    color: #ffffff;
    border-radius: 20px;
    text-align: center;
    margin: 10px 0px 10px 0px;
}

.tag_bloque_osi04 {
    background-color: #62CBEC;
    width: 35%;
    color: #ffffff;
    border-radius: 20px;
    text-align: center;
    margin: 10px 0px 10px 0px;
}

.tag_bloque_osi05 {
    background-color: #914100;
    width: 35%;
    color: #ffffff;
    border-radius: 20px;
    text-align: center;
    margin: 10px 0px 10px 0px;
}

.tag_bloque_osi06 {
    background-color: #E62A37;
    width: 35%;
    color: #ffffff;
    border-radius: 20px;
    text-align: center;
    margin: 10px 0px 10px 0px;
}

.tag_bloque_osi07 {
    background-color: #b0b0b0;
    width: 35%;
    color: #ffffff;
    border-radius: 20px;
    text-align: center;
    margin: 10px 0px 10px 0px;
}
.tag_bloque_osi08 {
    background-color: #F5B43D;
    width: 35%;
    color: #ffffff;
    border-radius: 20px;
    text-align: center;
    margin: 10px 0px 10px 0px;
}

.aprender_osi_ticks_osi {
    width: 100%;
}

.rtecenter {
    text-align: center;
}

.social-media-list {
    list-style: none;
}

.div-social-media {
	  width: 100%;
    text-align: left;
}

.social-media-li {
	display: inline-block;
}
